CVE-2022-23099

Description

OX App Suite through 7.10.6 allows XSS by forcing block-wise read.

References

ExploitMailing ListThird Party Advisory
Vendor Advisory

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics